This package has been deprecated

Author message:

Please use node-gitlab instead.

co-gitlab

1.0.3 • Public • Published

co-gitlab

co wrapper for node-gitlab.

install

npm install co-gitlab

Usage

var Gitlab = require('node-gitlab');
var wrapper = require('co-gitlab');

var gitlab = wrapper(Gitlab.create({}));

APIs

see node-gitlab.

license

MIT

Readme

Keywords

none

Package Sidebar

Install

npm i co-gitlab

Weekly Downloads

0

Version

1.0.3

License

MIT

Last publish

Collaborators

  • dead_horse
  • fengmk2